﻿@charset "utf-8";

/*banner*/
.banner-box {
    position: fixed;
    top: 0;
    left: 0;
    /* z-index: -1; */
    max-width: 100%;
    overflow: hidden;
}
 
.bannerheight {
    height: 100vh;
    pointer-events: none;
}

.content {
    position: relative;
    background-color: #fff;
}

.banner-box .banner::before {
    content: '';
    position: absolute;
    width: 3.46rem;
    height: 3.46rem;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.3);
    transform: translateX(-50%);
    bottom: -1.46rem;
    left: 50%;
    z-index: 11;
}

.banner-box .bannertb2 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    /* padding-bottom: .37rem; */
    bottom: 0.52rem;
    color: #ffffff;
    z-index: 11;
    cursor: pointer;
}

.banner-box .bannertb2 .wz {
    font-family: SourceHanSerifSCBold;
    font-size: .18rem;
    text-align: center;
    margin-bottom: .15rem;
}

.banner-box .bannertb2 .jt {
    margin: auto;
    display: block;
    position: relative;
    width: .36rem;
    cursor: pointer;
}

.banner-box .bannertb2 .jt1 {
    width: 100%;
}

.banner-box .bannertb2 .jt2 {
    width: .15rem;
    position: absolute;
    left: 0.11rem;
    top: 0.07rem;
    animation: scrollAnia 2s infinite;
}

@keyframes scrollAnia {
    0% {
        transform: translate(0, 0.05rem);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        transform: translate(0, .17rem);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* @keyframes bannerplay {

  61%,
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  50% {
    transform: translateY(.15rem);
    opacity: 0;
  }

  60% {
    transform: translateY(0);
    opacity: 0;
  }
} */

.banner,
.banner div.slick-list,
.banner .slick-slide .a,
.banner .slick-slide .a img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.banner .slick-slide .a .pic {
    padding-top: 0;
    height: 100vh;
}

.banner .slick-slide .a .pic video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
}


.banner .slick-slide .a {
    display: block;
    overflow: hidden;
    position: relative;
}

.banner .slick-slide .a::after {
    /* content: ""; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 2.58rem;
}

.banner .slick-current img {
    display: block;
    width: 100%;
    animation: vibes 3s ease;
}


@-webkit-keyframes vibes {

    0% {
        -webkit-transform: scale(1.2)
    }

    100% {
        -webkit-transform: scale(1)
    }
}

.banner .img_scale img {
    transform: scale(1);
}

.banner .slick-dots {
    max-width: 14.4rem;
    margin: 0 auto;
    bottom: 0.24rem;
    right: 0;
    left: 0;
    font-size: 0;
    z-index: 12;
    text-align: center;
}

.banner .slick-dots li {
    vertical-align: middle;
    margin: 0 0.07rem;
    padding: 0;
    width: 0.11rem;
    height: 0.11rem;
    border-radius: 50%;
    border: 1px solid #fff;
    background-color: #fff;
    position: relative;
    z-index: 1;
    transition: all 0.5s;
}

.banner .slick-dots li::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    /* background: url(https://m.sxwrkm.com/image/ban-dot.png) no-repeat; */
    background-size: 100% 100%;
    transition: all 0.5s 0.1s;
}

.banner .slick-dots li.slick-active {
    background-color: rgba(255, 255, 255, 0);
}

.banner .slick-dots li.slick-active::after {
    width: 0.21rem;
    height: 0.21rem;
    transform: translate(-50%, -50%) rotate(360deg);
}

.banner .slick-dots li button {
    display: none;
}





.banner-box .slick-prev,
.banner-box .slick-next {
    width: 0.5rem;
    height: 0.5rem;
    box-sizing: border-box;
    background: url(https://m.sxwrkm.com/image/bannertb1.png) no-repeat center center;
    background-size: .16rem;
    z-index: 9;
    border-radius: 50%;
    border: 1px solid #ffffff;
    cursor: pointer;
    transition: all 0.4s;
}

.banner-box .slick-next {
    left: calc(50% + 0.7rem);
    background-image: url(https://m.sxwrkm.com/image/bannertb2.png);
}

.banner-box .slick-next:hover,
.banner-box .slick-prev:hover {
    background-color: rgba(6, 69, 173, 0.7);
    border: 1px solid rgba(6, 69, 173, 0.7);
}



.banner-box .slick-dots {
    display: none !important;
}

.banner-box .fade-1 img {
    height: 100vh;
}

.banner-box .slick-dots {
    display: none !important;
}

.banner-box .visual_control {
    position: absolute;
    right: calc((100% - 1500px)/2);
    bottom: .5rem;
    z-index: 9;
    color: #ffffff;
    font-size: .25rem;
    display: flex;
    align-items: center;
}

.banner-box #slide-info {
    width: 1.3rem;
    text-align: center
}

.banner-box #current-slide,
.banner-box #total-slides {
    font-family: Impact;
    display: inline-block;
    transform: translateY(.03rem);
}

.banner-box #slide-info #current-slide {
    font-size: .35rem;
}

/*  */

.title1 {
    position: relative;
    margin-bottom: 0.4rem;
    border-bottom: 0.01rem solid #e1e1e1;
}

.title1 .name {
    background: url(https://m.sxwrkm.com/image/title3.png) no-repeat top right;
    background-size: 1.74rem;
    box-sizing: border-box;
    font-size: 0.36rem;
    /* text-align: center; */
    /* font-family: SourceHanSerifSCBold; */
    padding-top: 0.12rem;
    padding-bottom: 0.17rem;
    padding-right: 0.26rem;
    display: inline-block;
}

.title1 .name span {
    color: #0645ad;
}

.title1 .more {
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0.15rem;
    font-size: 0.16rem;
    color: #0645ad;
    width: 0.44rem;
    padding-bottom: 0.16rem;
    background: url(https://m.sxwrkm.com/image/more1.png) no-repeat center bottom;
    background-size: 100% auto;
    transition: all 0.4s;
}

.title1 .more:hover {
    background-image: url(https://m.sxwrkm.com/image/more1_.png) !important;
    color: #eb9c12 !important;
}

.box1 {
    background: url(https://m.sxwrkm.com/image/xyxw1.png) no-repeat center center;
    background-size: cover;
}

.box1 .left {
    width: 53%;
    border-radius: 0.08rem;
    overflow: hidden;
}


.box1 .left .img .img1 {
    height: 5.05rem;
    object-fit: cover;
}

.box1 .left .back {
    width: 100%;
    height: 1rem;
    background-image: linear-gradient(rgba(42, 90, 184, 0), #284991);
    position: absolute;
    bottom: 0;
    left: 0;
}

.box1 .left .title {
    padding: 0.3rem 0.4rem;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 0.22rem;
    color: #ffffff;
}

.box1 .left .slick-arrow {
    display: none !important;
}

.box1 .left .fade-1 .slick-dots {
    text-align: left;
    left: 0.4rem;
    bottom: .86rem;
    width: auto;
}

.box1 .right {
    width: 47%;
    box-sizing: border-box;
    padding-left: .5rem;
}

.box1 .right .item1 {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 0.27rem;
    position: relative;
}

.box1 .right .item1::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #284991;
    transition: all 0.5s;
}

.box1 .right .item1:hover:before {
    width: 100%;
}

.box1 .right .item1 .date {
    float: left;
    margin-right: 0.25rem;
    color: #ffffff;
    text-align: center;
    background: url(https://m.sxwrkm.com/image/xyxw4.png) no-repeat center center;
    background-size: auto 100%;
    width: 0.92rem;
    height: 0.78rem;
    box-sizing: border-box;
    padding-top: 0.13rem;
    font-family: SourceHanSansCNRegular;
}

.box1 .right .item1 .date1 {
    font-size: 0.27rem;
}

.box1 .right .item1 .date2 {
    font-size: 0.13rem;
    margin-top: 0.03rem;
}

.box1 .right .item1 .title {
    line-height: 0.34rem;
    font-size: 0.19rem;
    font-weight: 600;
    transition: all 0.5s;
}

.box1 .right .item1 .summary {
    line-height: 0.28rem;
    font-size: 0.16rem;
    margin-top: 0.18rem;
    transition: all 0.5s;
}

.box1 .right .item1:hover .title,
.box1 .right .item1:hover .summary {
    color: #284991;
}

.box1 .right .item {
    background: #ffffff;
    box-sizing: border-box;
    padding: 0.2rem 0.23rem;
    margin-top: 0.18rem;
    transition: all 0.4s;
}

.box1 .right .item .date {
    transition: all 0.4s;
    font-family: "RobotoRegular";
    color: #eb9c12;
    font-size: 0.17rem;
    padding-left: 0.2rem;
    background: url(https://m.sxwrkm.com/image/xyxw5.png) no-repeat center left;
    background-size: 0.14rem;
}

.box1 .right .item .title {
    transition: all 0.4s;
    margin-top: 0.12rem;
    font-size: 0.18rem;
}

.box1 .right .item:hover {
    background-color: #284991;
}

.box1 .right .item:hover .title {
    color: #ffffff;
}

.box1 .right .item:hover .date {
    color: #ffffff;
    background-image: url(https://m.sxwrkm.com/image/xyxw5_.png);
}

.box2 {
    background: url(https://m.sxwrkm.com/image/tzgg1.png) no-repeat center bottom;
    background-size: cover;
}

.box2 .list {
    margin: 0 -0.17rem;
}

.box2 .list .item {
    padding: 0 0.17rem;
    box-sizing: border-box;
    opacity: 0;
    transition: all 0.4s;
}

.box2 .list .slick-active {
    opacity: 1;
}

.box2 .list .item .a {
    background-color: #ffffff;
    border-radius: 0.15rem;
    border: 1px solid #f2f6fb;
    box-sizing: border-box;
    padding: 0.36rem 0.4rem;
    transition: all 0.4s;
}

.box2 .list .item .date {
    overflow: hidden;
    width: 0.8rem;
    border-radius: 0.1rem;
    border: 1px solid #e6e6e6;
    text-align: center;
    padding-bottom: 0.08rem;
    float: left;
    margin-right: 0.16rem;
}

.box2 .list .item .date1 {
    line-height: 0.32rem;
    background-color: #284991;
    color: #ffffff;
    font-size: 0.16rem;
}

.box2 .list .item .date2 {
    font-size: 0.32rem;
    padding-top: 0.05rem;
    padding-bottom: 0.05rem;
}

.box2 .list .item .date3 {
    font-size: 0.12rem;
    color: #b2b6bc;
    transition: all 0.4s;
}

.box2 .list .item .title {
    height: 1rem;
    display: flex;
    align-items: center;
}

.box2 .list .item .title .l2 {
    line-height: 0.32rem;
    font-size: 0.19rem;
    transition: all 0.4s;
}

.box2 .list .item .a:hover {
    box-shadow: 0rem 0.1rem 0.15rem 0.05rem rgba(21, 58, 118, 0.1);
}

.box2 .list .item .a:hover .title .l2 {
    color: #284991;
}

.box2 .list .item .a:hover .date3 {
    color: #333333;
}

.box2 .list .slick-list {
    overflow: visible;
}

.box2 .list .control {
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 0.5rem;
}

.box2 .list .slick-prev,
.box2 .list .slick-next {
    width: 0.2rem;
    height: 0.2rem;
    box-sizing: border-box;
    background: url(https://m.sxwrkm.com/image/tzgg2.png) no-repeat center center;
    background-size: .08rem;
    z-index: 9;
    cursor: pointer;
    transition: all 0.4s;
}

.box2 .list .slick-next {
    background-image: url(https://m.sxwrkm.com/image/tzgg3.png);
}

.box2 .list .slick-prev:hover {
    background-image: url(https://m.sxwrkm.com/image/tzgg2_.png);
}

.box2 .list .slick-next:hover {
    background-image: url(https://m.sxwrkm.com/image/tzgg3_.png);
}




.box2 .bottom .block {
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    background-color: #eff4fd;
    border-radius: 50%;
    box-sizing: border-box;
    padding: 0.1rem;
    box-shadow: 0rem 0.07rem 0.15rem 0.05rem rgba(32, 88, 202, 0.15);
    margin: auto;
}

.box2 .bottom .a .block1 {
    background-color: #ffffff;
    border-radius: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box2 .bottom .a .block img {
    height: 0.53rem;
}

.box2 .bottom .a .block .img2 {
    display: none;
}

.box2 .bottom .title {
    text-align: center;
    font-size: 0.19rem;
    margin-top: 0.28rem;
}

.box2 .bottom .item * {
    transition: all 0.8s;
}

.box2 .bottom .a:hover .block {
    background-color: #ffffff;
    box-shadow: 0rem 0.07rem 0.15rem 0.05rem rgba(235, 156, 18, 0.15);
}

.box2 .bottom .a:hover .block1 {
    background-color: #eb9c12;
}

.box2 .bottom .a:hover .img {
    transform: rotateY(180deg);
}

.box2 .bottom .a:hover .img1 {
    display: none;
}

.box2 .bottom .a:hover .img2 {
    display: block;
}

.box2 .bottom .a:hover .title {
    color: #eb9c12;
}

.box2 .bottom .slick-prev,
.box2 .bottom .slick-next {
    position: absolute;
    left: 0;
    top: calc(50% + 0.35rem);
    transform: translateY(-50%);
    width: 0.51rem;
    height: 0.99rem;
    box-sizing: border-box;
    background: url(https://m.sxwrkm.com/image/tzgg4.png) no-repeat center center;
    background-size: 100% 100%;
    z-index: 9;
    cursor: pointer;
    transition: all 0.4s;
}

.box2 .bottom .slick-next {
    left: auto;
    right: 0;
    background-image: url(https://m.sxwrkm.com/image/tzgg5.png);
}

.box2 .bottom .slick-prev:hover,
.box2 .bottom .slick-next:hover {
    opacity: 0.3;
}

.box2 .bottom .slick-dots {
    display: none !important;
}

.box2 .bottom .slick-slider {
    padding: 0 0.7rem;
    box-sizing: border-box;
}

.box2 .bottom .slick-list {
    padding-top: 0.7rem;
}

.box3 {
    background: url(https://m.sxwrkm.com/image/bmdt1.png);
    background-size: cover;
}

.box3 .title1 .name {
    color: #ffffff;
    background-image: url(https://m.sxwrkm.com/image/title2.png);
}

.box3 .title1 .name span {
    color: #eaad43;
}

.box3 .title1 .more {
    color: #82aaec;
    background-image: url(https://m.sxwrkm.com/image/more2.png);
}

.box3 .left {
    width: 39%;
    box-sizing: border-box;
    padding-right: 0.5rem;
}

.box3 .left .img {
    border-radius: 0.05rem;
}

.box3 .left .img1 {
    height: 3.5rem;
}

.box3 .left .a {
    color: #ffffff;
}

.box3 .left .title {
    font-size: 0.18rem;
    font-weight: 600;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}

.box3 .left .summary {
    font-size: 0.15rem;
    line-height: 0.24rem;
}

.box3 .left .info {
    display: inline-block;
    margin-top: 0.25rem;
    max-width: 100%;
}

.box3 .left .info .xy {
    font-size: 0.15rem;
}

.box3 .left .info .date {
    font-size: 0.17rem;
    font-family: RobotoRegular;
    float: right;
    padding-left: 0.12rem;
    box-sizing: border-box;
}

.box3 .left .a:hover .title {
    text-decoration: underline;
}

.box3 .right {
    width: 61%;
}

.box3 .right .slider {
    margin: 0 -0.25rem;
}

.box3 .right .item {
    padding: 0 0.25rem;
    box-sizing: border-box;
}

.box3 .right .img {
    border-radius: 0.05rem;
}

.box3 .right .img1 {
    height: 2.9rem;
}

.box3 .right .a {
    color: #ffffff;
}

.box3 .right .date {
    font-size: 0.17rem;
    font-family: RobotoRegular;
    margin-top: 0.25rem;
    margin-bottom: 0.2rem;
}

.box3 .right .title {
    font-size: 0.18rem;
    line-height: 0.3rem;
}

.box3 .left .slick-arrow,
.box3 .left .slick-dots {
    display: none !important;
}

.box3 .right .slick-dots {
    position: relative;
    height: 0.02rem;
    background-color: rgba(255, 255, 255, 0.3);
}

.box3 .right .slick-dots li {
    display: none;
}

.box3 .right .slick-dots .before {
    height: 100%;
    position: absolute;
    left: 0;
    background-color: #ffffff;
    top: 0;
    transition: all 0.4s;
}


.box3 .right .slick-prev,
.box3 .right .slick-next {
    width: 0.35rem;
    height: 0.2rem;
    box-sizing: border-box;
    background: url(https://m.sxwrkm.com/image/bmdt3.png) no-repeat center center;
    background-size: .08rem;
    z-index: 9;
    cursor: pointer;
    transition: all 0.4s;
}

.box3 .right .slick-next {
    background-image: url(https://m.sxwrkm.com/image/bmdt4.png);
}

.box3 .right .controlbmdt {
    display: flex;
    align-items: center;
    margin-top: 0.5rem;
}

.box3 .right .dotsbmdt {
    flex: 1;
    box-sizing: border-box;
    padding-right: 0.12rem;
}

.box3 .right .slick-prev:hover,
.box3 .right .slick-next:hover {
    opacity: 0.5;
}

.box4 .left {
    width: 54%;
    box-sizing: border-box;
    padding-right: 0.47rem;
}

.box4 .left .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.4rem;
}

.box4 .left .date {
    color: #c9ced9;
    font-family: RobotoRegular;
    text-align: right;
    margin-bottom: 0.05rem;
    transition: all 0.4s;
}

.box4 .left .date1 {
    font-size: 0.16rem;
    white-space: nowrap;
}

.box4 .left .date2 {
    font-size: 0.4rem;
    white-space: nowrap;
}

.box4 .left .txt {
    box-sizing: border-box;
    width: calc(100% - 1.3rem);
}

.box4 .left .txt .title {
    font-size: 0.19rem;
    transition: all 0.4s;
}

.box4 .left .txt .summary {
    font-size: 0.15rem;
    color: #a1a1a1;
    line-height: 0.26rem;
    margin-top: 0.1rem;
    transition: all 0.4s;
}



.box4 .left .item.style .date,
.box4 .left .item:hover .date {
    color: #eb9c12;
}

.box4 .left .item.style .title,
.box4 .left .item:hover .title {
    color: #0645ad;
}

.box4 .left .item.style .summary,
.box4 .left .item:hover .summary {
    color: #333333;
}

.box4 .right {
    width: 46%;
    padding-right: 0.4rem;
    padding-bottom: 0.4rem;
    box-sizing: border-box;
    position: relative;
}

.box4 .right::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: calc(100% - 0.4rem);
    height: calc(100% - 0.4rem);
    background: url(https://m.sxwrkm.com/image/jyrmbj.png) no-repeat;
    background-size: cover;
}

.box4 .right .list {
    position: relative;
}

.box4 .right .a {
    opacity: 0;
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.4s;
}

.box4 .right .a.style {
    opacity: 1;
    z-index: 1;
    position: relative;
}

.box4 .right .img1 {
    height: 4.2rem;
}

.box5 {
    background: url(https://m.sxwrkm.com/image/xdt1.png);
    background-size: cover;
}

.box5 .left,
.box5 .right {
    width: calc(50% - 0.2rem);
}

.box5 .list .item1 {
    padding-bottom: 0.1rem;
}

.box5 .list .item1 .img {
    float: left;
    margin-right: 0.25rem;
}

.box5 .list .item1 .img1 {
    width: 2.1rem;
    height: 1.3rem;
    background-size: 100% 100% !important;
}

.box5 .list .item1 .title {
    font-size: 0.22rem;
    color: #01151f;
    line-height: 0.3rem;
}

.box5 .list .item1 .summary {
    line-height: 0.26rem;
    color: rgba(38, 47, 68, 0.8);
    margin-top: 0.12rem;
    font-size: 0.15rem;
}

.box5 .list .item1:hover .title {
    color: #284991;
}

.box5 .list .item1:hover .summary {
    color: rgba(38, 47, 68, 1);
}

.box5 .list .item {
    height: 0.3rem;
    margin-top: 0.12rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box5 .list .item .class {
    line-height: 0.28rem;
    border-radius: 0.05rem;
    border: 1px solid #90a2c8;
    color: #284991;
    text-align: center;
    padding: 0 0.13rem;
    box-sizing: border-box;
    min-width: 1.01rem;
    font-size: 0.12rem;
    margin-right: 0.17rem;
    transition: all 0.4s;
}

.box5 .list .item .title {
    flex: 1;
    font-size: 0.18rem;
    box-sizing: border-box;
    padding-right: 0.17rem;
    transition: all 0.4s;
}

.box5 .list .item .date {
    font-size: 0.16rem;
    color: #b3b3b3;
    transition: all 0.4s;
}

.box5 .list .item:hover .class {
    background-color: #284991;
    border: 1px solid #284991;
    color: #ffffff;
}

.box5 .list .item:hover .title {
    color: #284991;
}

.box5 .list .item:hover .date {
    color: #000000;
}

.box5 .right .list .item1 {
    /* padding-top: 0.1rem; */
    padding-bottom: 0rem;
}

.box5 .right .list .item {
    margin-top: 0.13rem;
    /* margin-bottom: 0.12rem; */
}

.box5 .right .list .item1 .img {
    float: right;
    margin-right: 0;
    margin-left: 0.25rem;
}

.box5 .right .list .item:hover .title {
    text-decoration: underline;
}

.box6 {
    /* background: url(https://m.sxwrkm.com/image/jyrm1.png); */
    background-size: cover;
}

.box6 .list {
    height: 5.8rem;
    position: relative;
}

.box6 .list .item {
    position: absolute;
    box-sizing: border-box;
}

.box6 .list .item1 {
    height: calc(50% - 0.15rem);
    width: 25%;
    right: 0;
    top: 0;
}

.box6 .list .item2 {
    width: 34%;
    height: 100%;
    padding-right: 0.3rem;
    left: 0;
    bottom: 0;
}

.box6 .list .item3 {
    height: calc(50% - 0.15rem);
    width: 41%;
    padding-right: 0.3rem;
    left: 34%;
    top: 0;
}

.box6 .list .item4 {
    height: calc(50% - 0.15rem);
    width: 25%;
    left: 34%;
    bottom: 0;
}

.box6 .list .item5 {
    height: calc(50% - 0.15rem);
    width: 41%;
    padding-left: 0.3rem;
    right: 0%;
    bottom: 0;
}

.box6 .list .a {
    border-radius: 0.05rem;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.box6 .list .item1 .a {
    overflow: visible;
}


.box6 .list .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0.17rem 0.3rem;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.box6 .list .icon {
    margin-right: 0.15rem;
    width: 0.5rem;
    height: 0.5rem;
    background: url(https://m.sxwrkm.com/image/jyrm11.png);
    background-size: 100% 100%;
}

.box6 .list .icon2 {
    background-image: url(https://m.sxwrkm.com/image/jyrm12.png);
}

.box6 .list .icon3 {
    background-image: url(https://m.sxwrkm.com/image/jyrm13.png);
}




.box6 .list .img1,
.box6 .list .img,
.box6 .list .a,
.box6 .list .sp1,
.box6 .list .sp {
    height: 100%;
}

.box6 .list .title .txt {
    color: #ffffff;
    font-size: 0.22rem;
    line-height: 0.5rem;
    flex: 1;
}

.box6 .list .sp .title {
    text-align: center;
    z-index: 1;
    pointer-events: none;
}

.box6 .list .sp .title.style {
    display: none;
}

.box6 .list .mtlist {
    background: url(https://m.sxwrkm.com/image/jyrm2.png);
    background-size: 100% 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 0.45rem;
}

.box6 .list .mtlist .mtitem {
    position: relative;
    overflow: hidden;
}

.box6 .list .mtlist .mticon {
    height: 0.68rem;
    margin: auto;
    transition: all 0.8s;
}

.box6 .list .mtlist .mtname {
    text-align: center;
    margin: auto;
    margin-top: 0.2rem;
    font-size: 0.2rem;
    font-family: SourceHanSerifSCBold;
    transition: all 0.4s;
}

.box6 .list .mtlist .tp {
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: .21rem;
    opacity: 0;
    z-index: 0;
    transition: all 1s;
}

.box6 .list .mtlist .tp1 {
    box-sizing: border-box;
    /* padding: 0.12rem; */
    width: 1.3rem;
    background-color: #ffffff;
    position: relative;
    box-shadow: 0 0 .15rem 0 #ccc;
}

.box6 .list .mtlist .tp1::before {
    position: absolute;
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #ffffff;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    bottom: -0.05rem;
}

.box6 .list .mtlist .tp img {
    width: 100%;
    display: block;
}

.box6 .list .mtlist .mtitem:hover .tp {
    opacity: 1;
    z-index: 2;
    bottom: 100%;
}

.box6 .list .mtlist .mtitem:hover {
    overflow: visible;
}

.box6 .list .mtitem:hover .mticon {
    /* transform: rotateZ(360deg); */
}

.box6 .list .mtitem:nth-child(1):hover .mtname {
    color: #09ba07;
}

.box6 .list .mtitem:nth-child(2):hover .mtname {
    color: #f5ad01;
}

.box7 {
    background-color: #edf4f9;
}

.box7 .list {
    width: calc(100% + 0.5rem);
}

.box7 .list .item {
    float: left;
    padding-right: 0.5rem;
    width: 33.33%;
    box-sizing: border-box;
}

.box7 .list .img img {
    width: 100%;
}

@media screen and (max-width: 1600px) {
    .banner-box .visual_control {
        right: 3%;
    }

    .box6 .list {
        height: 36vw;
    }
}

@media screen and (max-width: 1000px) {

    .box7 .list .item {
        padding-right: 15px;
    }

    .box7 .list {
        width: calc(100% + 15px);
    }

    .box6 .list {
        height: auto;
    }

    .box6 .list .item {
        position: static;
        width: 100%;
        padding: 0 !important;
        margin-bottom: 20px;
    }

    .box6 .list .mtlist {
        height: 200px;
        background-size: auto 100%;
        justify-content: space-around;
        background-position: center center;
        padding: 0;
    }

    .box6 .list .item:last-child {
        margin-bottom: 0px;
    }

    .box6 .list .item2 {
        height: 114vw;
    }

    .box6 .list .item3,
    .box6 .list .item5 {
        height: 44vw;
    }

    .box6 .list .item4 {
        height: 68vw;
    }

    .box5 .left,
    .box5 .right {
        width: 100%;
        float: none;
    }

    .box5 .right {
        margin-top: 30px;
    }

    .box2 .bottom .slick-list {
        padding-top: 35px;
    }

    .box2 .bottom .block {
        width: 100px;
        height: 100px;
        box-shadow: 0rem 0.04rem 0.10rem 0.03rem rgba(32, 88, 202, 0.15);
    }

    .box2 .bottom .a .block img {
        height: 36px;
    }

    .box2 .bottom .title {
        text-align: center;
        font-size: 14px;
        margin-top: 15px;
    }

    .box2 .list .control {
        margin-top: 25px;
    }

    .box2 .bottom .slick-slider {
        padding: 0 25px;
        box-sizing: border-box;
    }

    .box2 .bottom .slick-prev,
    .box2 .bottom .slick-next {
        width: 21px;
        height: 41px;
    }

    .box2 .list .item .date2 {
        font-size: 24px;
    }

    .box2 .list .item .title {
        height: 80px;
    }

    .box2 .list .item .a {
        padding: 20px;
    }

    .box1 .left {
        float: none;
        width: 100%;
    }

    .box1 .right {
        margin-top: 30px;
        width: 100%;
        padding: 0;
    }

    .box1 .left .img .img1 {
        height: 56vw;
    }

    .title1 .name {
        font-size: 24px;
        padding-top: 8px;
        padding-bottom: 10px;
        padding-right: 18px;
        background-size: 1.35rem;
    }

    .title1 {
        margin-bottom: 27px;
    }


    .title1 .more {
        bottom: 9px;
    }

    .banner-box .slick-prev,
    .banner-box .slick-next {
        width: 35px;
        height: 35px;
    }

    .banner-box .visual_control {
        font-size: 14px;
    }

    .banner-box #slide-info #current-slide {
        font-size: 22px;
    }

    .banner-box #slide-info {
        width: 80px;
    }

    .banner-box .visual_control {
        bottom: 15px;
    }

    .banner,
    .banner div.slick-list,
    .banner .slick-slide .a,
    .banner .slick-slide .a img {
        height: 50vw;
    }

    .banner {
        top: 80px;
    }

    .bannerheight {
        height: 50vw;
    }

}


@media screen and (max-width: 800px) {
    .box7 .list .item {
        width: 50%;
        margin-bottom: 20px;
    }

    .box7 .list .item:last-child {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 550px) {

    .box6 .list .mtlist .tp1 {
        width: 100px;
    }

    .box6 .list .mtlist {
        height: 150px;
    }

    .box6 .list .title {
        padding: 15px;
    }

    .box6 .list .title .txt {
        font-size: 16px;
        line-height: 35px;
    }

    .box6 .list .icon {
        height: 35px;
        width: 35px;
    }

    .box5 .list .item1 .img1 {
        width: 140px;
        height: 98px;
    }

    .box5 .list .item1 .title {
        font-size: 16px;
        line-height: 22px;
    }


    .box5 .list .item1 .summary {
        margin-top: 6px;
    }

    .box5 .list .item1 .img {
        margin-right: 14px;
    }

    .box5 .right .list .item1 .img {
        margin-right: 0;
        margin-left: 14px;
    }

    .box1 .left .title {
        padding: 16px;
        font-size: 17px;
    }

    .box1 .left .fade-1 .slick-dots {
        left: 16px;
        bottom: 50px;
    }

    .box1 .right .item1 .date {
        margin-right: 15px;
    }

    .box1 .right .item1 {
        padding-bottom: 16px;
    }

}

@media screen and (max-width: 450px) {
    .box7 .list .item {
        width: 100%;
    }

    .banner {
        top: 65px;
    }
}



.box6 .list .a .videoicon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: .7rem;
    height: .7rem;
    background: url(https://m.sxwrkm.com/image/jyrm3.png);
    background-size: 100% 100%;
    transition: transform 0.3s;
    z-index: 2;
}

@media screen and (max-width: 550px) {
    .box6 .list .a .videoicon {
        width: .4rem;
        height: .4rem;
    }
}



.fade-4 .start {
    position: absolute;
}

.fade-4 .slick-dots {
    position: absolute;
    /*right: 100px;*/
    bottom: -.2rem;
    width: 100%;
    left: 0;
    color: #fff;
    text-align: center;
    line-height: 1;
    box-sizing: border-box;
    padding-right: 0.5rem;
}

.fade-4 .slick-dots li {
    display: inline-block;
    width: .2rem;
    height: .2rem;
    margin: 0px .03rem;
    cursor: pointer;
    border-radius: 50%;
    box-sizing: border-box;
    position: relative;
    border: 1px solid rgba(255, 255, 255, 0);
    transition: all 0.8s;
}

.fade-4 .slick-dots li.slick-active {
    border: 1px solid #eb9c12;
}

.fade-4 .slick-dots button {
    font-size: 0;
    width: .09rem;
    height: .09rem;
    border-radius: 50%;
    background-color: #ccd6ec;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.8s;
}

.fade-4 .slick-dots li.slick-active button {
    background: #eb9c12;
    width: .07rem;
    height: .07rem;
}


.fade-4 button:before {
    outline: none;
    border: none;
}

.fade-4 .slick-arrow {
    display: none !important;
}

.box7 .list {
    padding-bottom: .4rem;
}

.dbljlist {
    background-color: #fff;
    position: relative;
}

.footer {
    position: relative;
}


@media screen and (max-width: 1000px) {
    .box7 .list {
        padding-bottom: 20px;
    }

    .box7 .list .item { 
        margin-bottom: 0px;
    }
}



.box5 .list .item1 .summary {
    position: relative;
}

.box5 .list .item1 .time {
    line-height: 0.26rem;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #f8faff;
    padding-left: .05rem;
}